<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="level">
<item><text>a sport suitable for people of all fitness _____s</text></item>
<item><text>students who have reached the intermediate _____</text></item>
<item><text>You need to do all three _____s to qualify as a chef.</text></item>
<item><text>His English is way above the _____ of the other students.</text></item>
<item><text>students at intermediate _____</text></item>
</body>
</batch>

